
/*
* 7. inner-banner styles
*/
.inner-banner {
    background-color: var(--thm-black-color);
    background-image: url(../images/background/inner-banner-1-1.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    text-align: center;
    position: relative;
    padding: 115px 0;
  }
  
  .inner-banner::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: var(--thm-black-color);
    opacity: 0.5;
  }
  
  .inner-banner .container {
    position: relative;
  }
  
  .inner-banner__content-wrap {
    background-color: rgba(var(--thm-primary-color-rgb), 0.9);
    display: inline-block;
    padding: 20.5px 89px;
  }
  
  .inner-banner__title {
    margin: 0;
    color: #fff;
    font-size: 40px;
    font-weight: 600;
  }

  @media (min-width: 1200px) {
    .container {
      max-width: 1200px;
    }
  }
  
/*breadcrumb*/
.thm-breadcrumb {
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 5px;
  }
  
  /* .thm-breadcrumb li + li::before {
    content: '/';
    margin-left: 10px;
    margin-right: 10px;
  }
   */
  .thm-breadcrumb li,
  .thm-breadcrumb a {
    color: #fff;
    font-family: var(--heading-font);
    font-size: 17px;
    font-weight: 600;
  }
  
  .thm-breadcrumb .active a {
    color: var(--thm-base-color);
  }
  .contact-info-one__single + .contact-info-one__single {
    margin-top: 40px;
  }


 
  
/*
* 9. contact styles
*/
.contact-one {
    background-color: #eaeaea;
    padding-top: 140px;
    padding-bottom: 150px;
  }
  
  @media (min-width: 1200px) {
    .contact-one .container {
      max-width: 800px;
    }
  }
  
  .contact-one__form input,
  .contact-one__form textarea {
    display: block;
    width: 100%;
    border: none;
    outline: none;
    background-color: #fff;
    height: 50px;
    color: #848484;
    font-size: 15px;
    padding-left: 20px;
    margin-bottom: 30px;
  }
  
  .contact-one__form input::-webkit-input-placeholder,
  .contact-one__form textarea::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: var(--thm-text-color);
  }
  
  .contact-one__form input::-moz-placeholder,
  .contact-one__form textarea::-moz-placeholder {
    /* Firefox 19+ */
    color: var(--thm-text-color);
  }
  
  .contact-one__form input:-ms-input-placeholder,
  .contact-one__form textarea:-ms-input-placeholder {
    /* IE 10+ */
    color: var(--thm-text-color);
  }
  
  .contact-one__form input:-moz-placeholder,
  .contact-one__form textarea:-moz-placeholder {
    /* Firefox 18- */
    color: var(--thm-text-color);
  }
  
  .contact-one__form input.error,
  .contact-one__form textarea.error {
    background-color: red;
    color: #ffffff;
  }
  
  .contact-one__form input.error::-webkit-input-placeholder,
  .contact-one__form textarea.error::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #ffffff;
  }
  
  .contact-one__form input.error::-moz-placeholder,
  .contact-one__form textarea.error::-moz-placeholder {
    /* Firefox 19+ */
    color: #ffffff;
  }
  
  .contact-one__form input.error:-ms-input-placeholder,
  .contact-one__form textarea.error:-ms-input-placeholder {
    /* IE 10+ */
    color: #ffffff;
  }
  
  .contact-one__form input.error:-moz-placeholder,
  .contact-one__form textarea.error:-moz-placeholder {
    /* Firefox 18- */
    color: #ffffff;
  }
  
  .contact-one__form label.error {
    display: none !important;
  }
  
  .contact-one__form textarea {
    height: 150px;
    padding-top: 10px;
    /*margin-bottom: 50px;*/
  }
  
  .contact-one__form .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
    width: 100%;
  }
  
  .contact-one__form .bootstrap-select > .dropdown-toggle {
    padding: 12px 20px;
    background-color: #fff;
    color: var(--thm-text-color);
    border-radius: 0;
    border: none;
  }
  
  .contact-info-one {
    padding: 120px 0;
  }
  
  .contact-info-one__box {
    background-color: #fff;
    -webkit-box-shadow: 30.091px 39.932px 120px 0px rgba(26, 46, 85, 0.15);
            box-shadow: 30.091px 39.932px 120px 0px rgba(26, 46, 85, 0.15);
    position: relative;
    padding: 43px 45px;
  }
  
  .contact-info-one__single + .contact-info-one__single {
    margin-top: 40px;
  }
  
  .contact-info-one__box::before {
    content: '';
    width: 100%;
    height: 100%;
    background-color: var(--indigo);
    -webkit-box-shadow: 0px 50px 120px 0px rgba(26, 46, 85, 0.1);
            box-shadow: 0px 50px 120px 0px rgba(26, 46, 85, 0.1);
    position: absolute;
    top: 50px;
    left: 50px;
    z-index: -1;
  }
  
  .contact-info-one__label {
    margin: 0;
    color: var(--thm-text-color);
    font-size: 15px;
    font-weight: 500;
    font-family: var(--heading-font);
    line-height: 1em;
    margin-bottom: 20px;
  }
  
  .contact-info-one__text {
    margin: 0;
    margin-top: -8px;
    font-size: 20px;
    font-weight: 500;
    color: var(--thm-black-color);
    line-height: 28px;
    font-family: var(--heading-font);
  }
  .contact-info-one__text a {
    color: inherit;
    transition: all 500ms ease;
  }
  .contact-info-one__text a:hover {
    color: var(--thm-primary-color);
  }
  
  .contact-info-one__social {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  
  .contact-info-one__social a {
    font-size: 18px;
    color: #c2c2c2;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
  }
  
  .contact-info-one__social a:hover {
    color: var(--thm-base-color);
  }
  
  .contact-info-one__social a + a {
    margin-left: 30px;
  }
  
  .google-map__contact {
    width: 100%;
    height: 360px;
    border: none;
    margin: 0;
  }
  
  .contact-cta {
    background-color: #F0F1F5;
  }
  
  .contact-cta .cta-two__right,
  .contact-cta .cta-two__left {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    min-height: auto;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  
  .contact-cta .cta-two__right {
    background-color: #fff;
    padding-top: 81.5px;
    padding-bottom: 81.5px;
  }
  
  @media (max-width: 1440px) {
    .contact-cta .cta-two__right {
      padding-top: 110px;
      padding-bottom: 110px;
    }
  }
  
  .contact-cta .cta-two__right .block-title__title {
    color: var(--thm-black-color);
  }
  
  .contact-home-two {
    width: 100%;
    max-width: 660px;
    margin-left: auto;
    margin-right: auto;
    background-color: transparent;
    padding-top: 100px;
    padding-bottom: 110px;
  }
  
  @media (max-width: 1440px) {
    .contact-home-two {
      padding-left: 50px;
      padding-right: 50px;
    }
  }
  
  .contact-home-two .contact-one__form textarea {
    margin-bottom: 30px;
  }
  .active .banner-one__moc {
    -webkit-animation-name: fadeInRight;
            animation-name: fadeInRight;
  }
  
  
  .contactSocial{
      font-size: 24px !important;
  }

  